Subject: RES: (ngtrans) Security in Transiction mechanisms

From: "Marcelo Barbosa Lima" <[email-masked]>
Date: Tue, 21 Jan 2003 08:00:51 -0200

There are some drafts about firewalls, neighbor discovery, 6to4 tunneling, etc. Look at IETF (look at SEND WG, MOBILEIP WG, IPV6 WG). Besides, look for in google or similar for "IPv6 security". There are many good documents about this subject. Regards,

		Marcelo.

-----Mensagem original-----
De: Eng Soo Guan [mailto:[email-masked]]
Enviada em: terça-feira, 21 de janeiro de 2003 06:37
Para: Marcelo Barbosa Lima; [email-masked]
Assunto: Re: (ngtrans) Security in Transiction mechanisms

On the topic of security, may I know if there is a good document on security in IPv6?? Where can I find it?

Warmest regards.

SG
Eng Soo Guan
R&D Engineer (Software)
Institute for Communications Research*
http://www.i2r.a-star.edu.sg
Tel:+65 68709342

* On 15 Nov '02, the merger of ICR with the Laboratories for Information Technology to form the Institute for Infocomm Research 
[ I (superscript: 2) R ] was announced. The legal completion of the merger exercise is scheduled to be completed by 1 Apr '03.
>>> "Marcelo Barbosa Lima" <[email-masked]> 01/21/03 01:59 AM >>>

 Hi folks,

   I am looking for documents about security considerations in transiction mechanisms. I saw only a good draft about security in 6to4 tunneling. Thanks in advanced,

			Marcelo Lima